body {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: center top;
background-repeat: no-repeat;
background-image: url(/uploads/website/BG0.png?1374627432);
}

#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/Header0.png);
height: 100px;
padding-top: 0px;
padding-bottom: 0px;
}

